Subject: Small bug (annoyance) report

From: "Daniel Sands" <[email-masked]>
Date: Wed, 1 Dec 1999 14:20:15 -0700

We are using a M$ IMAP server here.  For each folder, it creates a directory
of the same name.  Each month, it asks me if I want to move sent-mail to
sent-mail-MM-YY.  No problem there.  Then it asks if I want to delete the
previous month's sent mail.  Still no problem.  Then it asks if I want to
delete the corrosponding directory.  If I said yes to deleting the folder, the
corrosponding directory no longer exists, so Pine then informs me to that
effect.

If Pine wants to delete a directory which corresponds to a folder, could it at
least make sure the directory still exists before asking?

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------